/*
CSS File for: Emu Software
					www.emutrax.com.au
Author		: justin at emutrax

div classes container, header, footer, lframe, content
have been tested in Opera, Firefox and IE6 to be as consistant
as posibable.
Layout:
xxxxxxxxxxxxxxxxxx
X                X
XXXXXXXXXXXXXXXXXX
X  X             X
X  X             X
X  X             X
X  X             X
XXXXXXXXXXXXXXXXXX
X                X
XxxxxxxxxxxxxxxxxX

*/


/* low resolution, 480px and below */
@media only screen and (max-width:480px) {
}
/* medium resolution, 481px to 1023px */
@media only screen and (min-width: 481px) {
}
/* high resolution, 1024px and higher */
@media only screen and (min-width: 1024px) {
}



/* -----   Layout Section   ------------ */
div.container
	{
	width:100%;
	margin:0px;
	height:100%;
	padding:0px;
	border:0px;

	}

div.header
	{
	height:100px;
	background:transparent;
	margin-left:0%;
	color:#1000cc; 
	clear:left;
	padding:5px;
	}

div.footer
	{
	height:10%;
	background:transparent;
	margin-left:0%;
	color:red; 
	clear:left;
	padding:5px;
	}

div.midframe
	{
	height:60%;
	margin:0px;
	padding:0px;
	
	/*border:2px solid #996633;*/
	}

div.lframe
	{
	float:left;
	width:20%;
	height:100%;
	/*Changing Margin or Padding will effect the layout compatability
	use div.lframedata within div.lframe for margins and formating*/
	margin:0px;
	padding:0px;
	min-height:300px;
	clear:none;
	}

div#rframe
	{
	position:absolute;
	overflow:hidden;
	float:right;
	top:100pt;
	left:86%;
	width:15%;
	right:0pt;
	height:auto;
	z-index:4;
	margin:0px;
	padding:0px;
	clear:none;
	}


div.content
	{
	
	background:#eeeeee; 
	height:Auto;

	/*Changing Margin or Padding will effect the layout compatability
	use div.contentdata within div.content for margins and formating*/
	margin:0px;
	padding:0px;
	Border:2px solid #996633;
	margin-left:21%;
	margin-right:16%;
	min-height:300px;
	clear:none;
	}
	
div.content_wide
	{
	
	background:#eeeeee; 
	height:100%;

	/*Changing Margin or Padding will effect the layout compatability
	use div.contentdata within div.content for margins and formating*/
	margin:0px;
	padding:0px;
	Border:2px solid #996633;
	margin-left:5%;
	margin-right:5%;
	min-height:300px;
	clear:none;
	}

div.content_right
	{
	
	background:#eeeeee; 
	height:100%;

	/*Changing Margin or Padding will effect the layout compatability
	use div.contentdata within div.content for margins and formating*/
	margin:0px;
	padding:0px;
	Border:2px solid #996633;
	margin-left:21%;
	margin-right:5%;
	min-height:300px;
	clear:none;
	}

/* -------   End Layout Section    ---------------*/

/* -------   Formating Section     ---------------*/
div.lframedata
	{
	padding:5px;
	}

div.contentdata
	{
	padding:10px;
	font-size:11pt;
	}

div.headlogo
	{
	float:left;
	}

div.headerdata
	{
	text-align:right;
	font-size:11pt;
	}

.imgcenter
	{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	}
	
body
	{
	background-image:url('images/crinklep-bw-2.jpg'); font-family:arial;
	}

table
	{
	table-layout:fixed;
	margin:0%;
	}

h1
	{
	display:inline; 
	vertical-align:top;
	text-align:right;
	}

h2 
	{
	margin:5% 10px 2% 2%;
	padding-right:10%;
	font-size:14pt;
	text-align:right;
	border-bottom:1px solid #996633;
	border-top:1px solid #996633;
	}

h3
	{
	width:90%;
	margin:0% 5% 0% 5%;
	font-size:14pt;
	text-align:left;
	border-bottom:1px solid #996633;
	border-top:1px solid #996633;
	}

h4
	{
	width:90%;
	margin:14pt 5% 0% 5%;
	font-size:12pt;
	text-align:left;
	border-bottom:1px solid #996633;
	}
p
	{
	margin:0px;
	}
p.prod
	{
	margin:10pt 5% 0% 5%;
	text-align:justify;
	}
img
	{
	 margin:2px;
	}
.bodytext
	{
	font-size:12pt;
	text-align:justify;
	text-indent:30px;
	margin:1% 10px 1% 2%;
	}

.linkstext
	{
	font-size:12pt;
	text-align:justify;
	margin:1% 5% 1% 10%;
	}
	
.menutext
	{
	font-size:12pt;
	text-align:left;
	margin:5%;
	}

.copyright
	{
	text-align:center;
	margin:0px;
	color:#dd0000;
	font-size:10pt;
	border:1pt solid #dd0000;
	}

.footertext
	{
	 text-align:center;
	 color:#000000;
	 font-size:11pt;
	}

td.menu
	{
	text-align:center;
	border-top:1px solid #996633;
	border-left:1px solid #996633;
	border-bottom:3px solid #996633;
	border-right:3px solid #996633;
	}

td.plans
	{
	border-left:1px solid #996633;
	border-bottom:1px solid #996633;
	text-align:center;
	}

td.planshd
	{
	border-left:1px solid #996633;
	border-bottom:1px solid #996633;
	text-align:center;
	background-color:#cccc99;
	font-weight:bold;
	}

table.plans
	{
	border-top:1px solid #996633;
	border-right:1px solid #996633;
	margin-right:auto;
	margin-left:auto;
	width:auto;
	}

/* Browse table classes */

table.browse
	{
	background-color:#1A0278;
	color:#ffffff;
	}

td.browsehd
	{
	text-align:center;
	color:#ffffff;
	background-color:#0000ff;
	font-weight:bold;
	}
	
td.EvenRow
	{
	background-color:#A7F8FF;
	color:#000000;
	}

td.OddRow
	{
	background-color:#ffffff;
	color:#000000;
	}

/* end browse table classes*/


/* ------ End Formating Section --------------------*/